diff --git a/changelog b/changelog
index d66592f..28546f7 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,5 @@
+20090823 tpd src/axiom-website/patches.html 20090823.01.tpd.patch
+20090823 tpd src/interp/Makefile stop building DOCFILES
 20090822 tpd src/axiom-website/patches.html 20090822.06.tpd.patch
 20090822 tpd src/interp/Makefile move i-syscmd.boot to i-syscmd.lisp
 20090822 tpd src/interp/i-syscmd.lisp added, rewritten from i-syscmd.boot
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index d069f35..4eb01b4 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -1846,5 +1846,7 @@ i-spec1.lisp rewrite from boot to lisp<br/>
 i-spec2.lisp rewrite from boot to lisp<br/>
 <a href="patches/20090822.06.tpd.patch">20090822.06.tpd.patch</a>
 i-syscmd.lisp rewrite from boot to lisp<br/>
+<a href="patches/20090823.01.tpd.patch">20090823.01.tpd.patch</a>
+src/interp/Makefile stop building DOCFILES<br/>
  </body>
 </html>
diff --git a/src/interp/Makefile.pamphlet b/src/interp/Makefile.pamphlet
index 4505459..a6fe1d8 100644
--- a/src/interp/Makefile.pamphlet
+++ b/src/interp/Makefile.pamphlet
@@ -399,84 +399,6 @@ PROCLAIMS=(progn (load "${OUT}/sys-pkg.lsp") \
 
 @
 
-\section{The document stanza}
-<<document>>=
-document: ${DOCFILES}
-	@ echo 1 building the interpsys documentation in ${DOC}
-
-@
-We need a list of all of the pamphlet files so we can generate
-the document files. In make's traditional "pull to the target"
-fashion we need to provide a list of target dvi files.
-<<environment>>=
-DOCFILES=${DOC}/as.boot.dvi \
-	 ${DOC}/ax.boot.dvi \
-	 ${DOC}/axext_l.lisp.dvi \
-	 ${DOC}/bc-matrix.boot.dvi \
-	 ${DOC}/br-con.boot.dvi \
-	 ${DOC}/category.boot.dvi \
-	 ${DOC}/c-doc.boot.dvi \
-	 ${DOC}/cfuns.lisp.dvi \
-	 ${DOC}/compiler.boot.dvi \
-	 ${DOC}/c-util.boot.dvi ${DOC}/daase.lisp.dvi \
-	 ${DOC}/define.boot.dvi \
-	 ${DOC}/fname.lisp.dvi \
-	 ${DOC}/foam_l.lisp.dvi \
-	 ${DOC}/fortcall.boot.dvi \
-	 ${DOC}/functor.boot.dvi \
-	 ${DOC}/hashcode.boot.dvi \
-	 ${DOC}/htcheck.boot.dvi \
-	 ${DOC}/ht-util.boot.dvi \
-	 ${DOC}/incl.boot.dvi \
-	 ${DOC}/info.boot.dvi ${DOC}/interop.boot.dvi \
-	 ${DOC}/intfile.boot.dvi \
-	 ${DOC}/intint.lisp.dvi ${DOC}/int-top.boot.dvi \
-	 ${DOC}/iterator.boot.dvi \
-	 ${DOC}/i-toplev.boot.dvi ${DOC}/i-util.boot.dvi \
-	 ${DOC}/lisplib.boot.dvi ${DOC}/macex.boot.dvi \
-	 ${DOC}/Makefile.dvi \
-	 ${DOC}/mark.boot.dvi ${DOC}/match.boot.dvi \
-	 ${DOC}/modemap.boot.dvi ${DOC}/monitor.lisp.dvi \
-	 ${DOC}/msg.boot.dvi ${DOC}/msgdb.boot.dvi \
-	 ${DOC}/nag-c02.boot.dvi ${DOC}/nag-c05.boot.dvi \
-	 ${DOC}/nag-c06.boot.dvi ${DOC}/nag-d01.boot.dvi \
-	 ${DOC}/nag-d02.boot.dvi ${DOC}/nag-d03.boot.dvi \
-	 ${DOC}/nag-e01.boot.dvi \
-	 ${DOC}/nag-e02.boot.dvi \
-	 ${DOC}/nag-e04.boot.dvi ${DOC}/nag-f01.boot.dvi \
-	 ${DOC}/nag-f02.boot.dvi ${DOC}/nag-f04.boot.dvi \
-	 ${DOC}/nag-f07.boot.dvi ${DOC}/nag-s.boot.dvi \
-	 ${DOC}/nci.lisp.dvi ${DOC}/newaux.lisp.dvi \
-	 ${DOC}/newfort.boot.dvi \
-	 ${DOC}/nocompil.lisp.dvi \
-	 ${DOC}/nruncomp.boot.dvi ${DOC}/nrunfast.boot.dvi \
-	 ${DOC}/nrungo.boot.dvi ${DOC}/nrunopt.boot.dvi \
-	 ${DOC}/nruntime.boot.dvi ${DOC}/nspadaux.lisp.dvi \
-	 ${DOC}/obey.lisp.dvi ${DOC}/osyscmd.boot.dvi \
-	 ${DOC}/package.boot.dvi ${DOC}/packtran.boot.dvi \
-	 ${DOC}/parini.boot.dvi \
-	 ${DOC}/patches.lisp.dvi \
-	 ${DOC}/pathname.boot.dvi \
-	 ${DOC}/pf2sex.boot.dvi ${DOC}/pile.boot.dvi \
-	 ${DOC}/posit.boot.dvi \
-	 ${DOC}/postprop.lisp.dvi \
-	 ${DOC}/profile.boot.dvi \
-	 ${DOC}/pspad1.boot.dvi ${DOC}/pspad2.boot.dvi \
-	 ${DOC}/ptrees.boot.dvi ${DOC}/ptrop.boot.dvi \
-	 ${DOC}/record.boot.dvi ${DOC}/regress.lisp.dvi \
-	 ${DOC}/rulesets.boot.dvi ${DOC}/scan.boot.dvi \
-	 ${DOC}/serror.boot.dvi ${DOC}/server.boot.dvi \
-	 ${DOC}/sfsfun.boot.dvi \
-	 ${DOC}/sfsfun-l.lisp.dvi \
-	 ${DOC}/simpbool.boot.dvi \
-	 ${DOC}/slam.boot.dvi ${DOC}/sockio.lisp.dvi \
-	 ${DOC}/sys-pkg.lisp.dvi ${DOC}/template.boot.dvi \
-	 ${DOC}/termrw.boot.dvi ${DOC}/topics.boot.dvi \
-	 ${DOC}/util.lisp.dvi ${DOC}/varini.boot.dvi \
-	 ${DOC}/vmlisp.lisp.dvi ${DOC}/wi1.boot.dvi \
-	 ${DOC}/wi2.boot.dvi 
-
-@
 \section{The warm.data file}
 This is a file of commands that will be loaded into interpsys
 at the last minute. It execute functions that will likely be
@@ -6188,7 +6110,7 @@ ${OUT}/database.date:
 
 <<environment>>
 
-all: ${SAVESYS} ${DOCFILES} spadhelp # ${DEBUGSYS} 
+all: ${SAVESYS} spadhelp # ${DEBUGSYS} 
 	@echo 618 finished ${IN}
 
 clean:
@@ -6765,8 +6687,6 @@ clean:
 <<wi2.clisp (MID from IN)>>
 <<wi2.boot.dvi (DOC from IN)>>
 
-<<document>>
-
 @
 pp
 \eject
